/*===== Font Family =====*/
$font-josefin: 'Josefin Sans', sans-serif;
$font-gvibes: 'Great Vibes', cursive;


/*===== Colors =====*/
$colors: (
    primary: #333,
    secondary: #ffe,
    tertiary: #f2f0f1,
    quarternary: #f5b149,
);



/*===== Font Sizes =====*/
$font-sizes: (
    xl: 3rem,
    lg: 2.5rem,
    md: 2rem,
    sm: 1.8rem,
    xs: 1.6rem
);


/*===== Animation Duration =====*/
$animListDuration: 1 0s, 2 4s, 3 8s, 4 12s, 5 16s;


/*===== Social Media Colors Lists =====*/
$socMedColors: 1 #3b5998, 2 #b31217, 3 #dc4e41, 4 #55acee, 5 #517fa4, 6 #0077b5;
